CVE-2005-1476

2005-05-09T00:00:00
ID CVE-2005-1476
Type cve
Reporter NVD
Modified 2017-10-10T21:30:08

Description

Firefox 1.0.3 allows remote attackers to execute arbitrary Javascript in other domains by using an IFRAME and causing the browser to navigate to a previous javascript: URL, which can lead to arbitrary code execution when combined with CVE-2005-1477.